VMware ออกแพตช์ให้ vCloud Director แนะผู้ใช้ควรอัปเดต

มีแพตช์ระดับรุนแรงสูงใหม่บน vCloud Director ซึ่งช่องโหว่สามารถนำไปสู่การโจมตีแบบ Remote Code Execution (RCE)

Credit: Ignatov/ShutterStock

CVE-2020-3956 เป็นช่องโหว่ที่ผู้โจมตีที่ผ่านการพิสูจน์ตัวตนสามารถส่งทราฟฟิคอันตรายเพื่อโจมตี vCloud Director และนำไปสู่การลอบรันโค้ดได้ ทั้งนี้จาก Advisory เผยว่าช่องโหว่สามารถถูกใช้ได้หลายช่องทาง เช่น HTML5, Flex-based UI, API Explorer Interface และ API Access

โดยผลกระทบเกิดขึ้นกับ vCloud Director เวอร์ชัน 10.0.x, 9.7.x และ 9.5.x บน Linux และ Photon OS Appliance รวมถึง 9.1.x บน Linux อย่างไรก็ดีเวอร์ชัน 8.0.x, 9.0.x และ 10.1.0 ไม่ได้รับผลกระทบ ด้วยเหตุนี้จึงแนะนำให้ผู้ใช้งานข้างต้นอัปเดตหรือ Workaround เพื่อบรรเทาปัญหาครับ

ที่มา :https://www.securityweek.com/remote-code-execution-vulnerability-patched-vmware-cloud-director และ https://www.techtalkthai.com/vcloud-director-cve-2020-3956/

Comments are closed.